## ssdeep 2.6

=== debian/changelog ===
ssdeep (2.6-1) unstable; urgency=low

  * Team upload.

  [ Christophe Monniez ]
  * Adding upstream version 2.6.
  * Split the libfuzzy library from the ssdeep package.

  [ Michael Prokop ]
  * Switch to 3.0 (quilt) source package format.
  * Drop debian/ssdeep.lintian-overrides (since we provide dev-pkg nowadays).
  * Fix depends on libfuzzy2 in libfuzzy-dev.
  * debian/rules: adjust debug package name.

  [ Julien Valroff ]
  * Use autotools-dev
  * Bump debhelper compat to 8
  * Bump Standards-Version to 3.9.2
  * Drop useless source lintian overrides

 -- Julien Valroff <julien@debian.org>  Fri, 03 Jun 2011 09:30:39 +0200

ssdeep (2.5-1) unstable; urgency=low

  [ Daniel Baumann ]
  * Minimizing rules file.
  * Adding stuff in rules that doesn't get done by dh automatically.

  [ Christophe Monniez ]
  * Fixing VCS fields in control file.
  * Bumping standards version to 3.8.4.
  * Merging upstream version 2.5.

  [ Michael Prokop ]
  * Build-Depend on debhelper (>= 7.0.50~).

 -- Michael Prokop <mika@debian.org>  Mon, 31 May 2010 10:24:08 +0200

ssdeep (2.2-1) unstable; urgency=low

  * Merging upstream version 2.2.

 -- Michael Prokop <mika@debian.org>  Sat, 25 Jul 2009 00:47:42 +0200

ssdeep (2.1-2) unstable; urgency=low

  * Updating package to standards version 3.8.2.
  * Adding comment to lintian overrides.
  * Adding source lintian overrides.
  * Adding autotools-dev to build-depends.
  * Using correct rfc-2822 date formats in changelog.

 -- Daniel Baumann <daniel@debian.org>  Thu, 09 Jul 2009 12:48:21 +0200

ssdeep (2.1-1) unstable; urgency=low

  [ Daniel Baumann ]
  * Adding myself to copyright file.
  * Replacing obsolete dh_clean -k with dh_prep.
  * Prefixing debhelper files with package name.

  [ Christophe Monniez ]
  * Merging upstream version 2.1.

  [ Daniel Baumann ]
  * Updating to standards 3.8.1.
  * Updating year in copyright file.
  * Passing flags directly to configure.
  * Tidy rules file.

 -- Daniel Baumann <daniel@debian.org>  Thu, 28 May 2009 22:42:22 +0200

ssdeep (2.0-1) unstable; urgency=low

  [ Christophe Monniez ]
  * Merging upstream version 2.0 in debian branch.
  * Fixing rules for 2.0 version.

  [ Daniel Baumann ]
  * Updating vcs fields.
  * Correcting a couple of cosmetic things in rules.
  * Adding dh_makeshlibs call in rules file.
  * Adding lintian overrides.

 -- Daniel Baumann <daniel@debian.org>  Thu, 18 Sep 2008 18:16:00 +0200

ssdeep (1.1-3) unstable; urgency=low

  * Updating to standards 3.8.0.
  * Upgrading package to debhelper 7.
  * Sorting vcs fields in control file.
  * Adding full license headers to copyright file.

 -- Daniel Baumann <daniel@debian.org>  Sun, 14 Sep 2008 10:13:00 +0200

ssdeep (1.1-2) unstable; urgency=low

  [ Daniel Baumann ]
  * Fixing spelling typo in long description.
  * Using a full sentence in head of long description.

  [ Christophe Monniez ]
  * Adding verbosity in the long description (Closes #476219).

 -- Daniel Baumann <daniel@debian.org>  Fri, 09 May 2008 09:20:00 +0200

ssdeep (1.1-1) unstable; urgency=low

  [ Christophe Monniez ]
  * Initial release (Closes: #468956).

  [ Daniel Baumann ]
  * Moving manpages to FHS location.
  * Adding ITP bug number to changelog.
  * Correcting make call in install target of rules.
  * Removing useless debhelper dirs file.
  * Rewriting rules.
  * Rewriting copyright file in machine-readable form.
  * Adding FILEFORMAT to docs.
  * Setting architecture to any.
  * Rewrap package description.
  * Adding homepage field in control.
  * Adding vcs fields in control.
  * Updating maintainer fields.
  * Changing package section to optional.
  * Bumping package to standards 3.7.3.
  * Bumping package to debhelper 6.
  * Removing useless whitespaces.

 -- Christophe Monniez <christophe.monniez@fccu.be>  Fri, 25 Jan 2008 10:32:15 +0100
