## ssdeep 2.7

=== debian/changelog ===
ssdeep (2.7-2ubuntu1) trusty; urgency=medium

  * Use dh-autoreconf instead of autotools-dev to also fix FTBFS on ppc64el by
    getting new libtool macros (still updates config.{sub,guess}).

 -- Logan Rosen <logan@ubuntu.com>  Thu, 09 Jan 2014 00:07:45 -0500

ssdeep (2.7-2) unstable; urgency=low

  [ Christophe Monniez ]
  * [8c07aaa] Adding the missing Breaks+Replaces (Closes #694368).

 -- Michael Prokop <mika@debian.org>  Thu, 06 Dec 2012 14:19:39 +0100

ssdeep (2.7-1) unstable; urgency=low

  * Team upload.

  [ Julien Valroff ]
  * Update DEP-5 copyright syntax

  [ Christophe Monniez ]
  * Imported Upstream version 2.7

 -- Julien Valroff <julien@debian.org>  Wed, 12 Oct 2011 20:22:30 +0200
