=== debian/control ===
Source: ssdeep
Section: admin
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Forensics <forensics-devel@lists.alioth.debian.org>
Uploaders: Christophe Monniez <christophe.monniez@fccu.be>
Build-Depends: debhelper (>= 8.0.0), dh-autoreconf
Standards-Version: 3.9.2
Homepage: http://ssdeep.sourceforge.net/
Vcs-Browser: http://git.debian.org/?p=forensics/ssdeep.git
Vcs-Git: git://git.debian.org/forensics/ssdeep.git

Package: ssdeep
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Recursive piecewise hashing tool
 ssdeep is a tool for recursive computing and matching of Context Triggered
 Piecewise Hashing (aka Fuzzy Hashing).
 .
 Fuzzy hashing is a method for comparing similar but not identical files.
 This tool can be used to compare files like regular hashing does (like
 md5sum or sha1sum) but it will find similar files with little differences.
 .
 For example, it can be used to identify modified versions of known files
 even if data has been inserted, modified, or deleted in the new files.

Package: libfuzzy2
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Breaks:   ssdeep (<< 2.6)
Replaces: ssdeep (<< 2.6)
Description: Recursive piecewise hashing tool (library)
 ssdeep is a tool for recursive computing and matching of Context Triggered
 Piecewise Hashing (aka Fuzzy Hashing).
 .
 Fuzzy hashing is a method for comparing similar but not identical files.
 This tool can be used to compare files like regular hashing does (like
 md5sum or sha1sum) but it will find similar files with little differences.
 .
 For example, it can be used to identify modified versions of known files
 even if data has been inserted, modified, or deleted in the new files.
 .
 This package contains the library.

Package: libfuzzy2-dbg
Section: debug
Architecture: any
Priority: extra
Depends: ${misc:Depends}, libfuzzy-dev (= ${binary:Version})
Description: Recursive piecewise hashing tool (debugging symbols)
 ssdeep is a tool for recursive computing and matching of Context Triggered
 Piecewise Hashing (aka Fuzzy Hashing).
 .
 Fuzzy hashing is a method for comparing similar but not identical files.
 This tool can be used to compare files like regular hashing does (like
 md5sum or sha1sum) but it will find similar files with little differences.
 .
 For example, it can be used to identify modified versions of known files
 even if data has been inserted, modified, or deleted in the new files.
 .
 This package contains the debugging symbols.

Package: libfuzzy-dev
Section: libdevel
Architecture: any
Depends: ${misc:Depends}, libfuzzy2 (= ${binary:Version})
Breaks:   ssdeep (<< 2.6)
Replaces: ssdeep (<< 2.6)
Description: Recursive piecewise hashing tool (development headers)
 ssdeep is a tool for recursive computing and matching of Context Triggered
 Piecewise Hashing (aka Fuzzy Hashing).
 .
 Fuzzy hashing is a method for comparing similar but not identical files.
 This tool can be used to compare files like regular hashing does (like
 md5sum or sha1sum) but it will find similar files with little differences.
 .
 For example, it can be used to identify modified versions of known files
 even if data has been inserted, modified, or deleted in the new files.
 .
 This package contains the developments files.
