=== debian/rules ===
#!/usr/bin/make -f

export LDFLAGS+=-Wl,-z,defs

%:
	dh ${@} --with autoreconf

override_dh_strip:
	dh_strip --dbg-package=libfuzzy2-dbg
