=== debian/watch ===
version=3
http://sf.net/ssdeep/ssdeep-(.+)\.tar\.gz
