## ssdeep 2.12

=== debian/changelog ===
ssdeep (2.12-1) unstable; urgency=medium

  * Team upload.
  * Imported upstream version 2.12 (Closes: #764357)
    + Drop patch enable_shared_library.patch (applied).
  * Declare compliance with policy version 3.9.6: no changes needed

 -- Helmut Grohne <helmut@subdivi.de>  Fri, 24 Oct 2014 18:57:33 +0200

ssdeep (2.11-1) unstable; urgency=medium

  * Team upload.
  * Imported upstream version 2.11 (Closes: #741431)
    + New thread-safe libfuzzy API functions (Closes: #721217)
      Update debian/libfuzzy2.symbols
    + No longer uses PATH_MAX
    + Fixes hash scoring (Closes: #760817)
    + Fixes memory leak (CloseS: #702551)
  * Add patch to build shared library again
  * Declare compliance with policy version 3.9.5: no changes needed
  * Switch from autotools-dev to dh-autoreconf to support new architectures
    (Closes: #734912)
  * Fix changelog syntax for 2.7-2: missing clonon after "Closes".
  * Bump to debhelper compat level 9.
    + Hardening just works
    + Multi-Arch paths (update debian/*.install)
  * Convert to Multi-Arch
  * Update debian/copyright.

 -- Helmut Grohne <helmut@subdivi.de>  Tue, 16 Sep 2014 09:55:46 +0200
