=== debian/control ===
--- 
+++ 
@@ -1,11 +1,10 @@
 Source: ssdeep
 Section: admin
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Forensics <forensics-devel@lists.alioth.debian.org>
+Maintainer: Debian Forensics <forensics-devel@lists.alioth.debian.org>
 Uploaders: Christophe Monniez <christophe.monniez@fccu.be>
-Build-Depends: debhelper (>= 8.0.0), dh-autoreconf
-Standards-Version: 3.9.2
+Build-Depends: debhelper (>= 9), dh-autoreconf
+Standards-Version: 3.9.6
 Homepage: http://ssdeep.sourceforge.net/
 Vcs-Browser: http://git.debian.org/?p=forensics/ssdeep.git
 Vcs-Git: git://git.debian.org/forensics/ssdeep.git
@@ -13,6 +12,7 @@
 Package: ssdeep
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
+Multi-Arch: foreign
 Description: Recursive piecewise hashing tool
  ssdeep is a tool for recursive computing and matching of Context Triggered
  Piecewise Hashing (aka Fuzzy Hashing).
@@ -28,8 +28,10 @@
 Section: libs
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
+Pre-Depends: ${misc:Pre-Depends}
 Breaks:   ssdeep (<< 2.6)
 Replaces: ssdeep (<< 2.6)
+Multi-Arch: same
 Description: Recursive piecewise hashing tool (library)
  ssdeep is a tool for recursive computing and matching of Context Triggered
  Piecewise Hashing (aka Fuzzy Hashing).
@@ -48,6 +50,7 @@
 Architecture: any
 Priority: extra
 Depends: ${misc:Depends}, libfuzzy-dev (= ${binary:Version})
+Multi-Arch: same
 Description: Recursive piecewise hashing tool (debugging symbols)
  ssdeep is a tool for recursive computing and matching of Context Triggered
  Piecewise Hashing (aka Fuzzy Hashing).
@@ -67,6 +70,7 @@
 Depends: ${misc:Depends}, libfuzzy2 (= ${binary:Version})
 Breaks:   ssdeep (<< 2.6)
 Replaces: ssdeep (<< 2.6)
+Multi-Arch: same
 Description: Recursive piecewise hashing tool (development headers)
  ssdeep is a tool for recursive computing and matching of Context Triggered
  Piecewise Hashing (aka Fuzzy Hashing).
