## ssdeep 2.13

=== debian/changelog ===
ssdeep (2.13-3) unstable; urgency=medium

  * Team upload.
  * Bumped DH level to 10.
  * debian/control:
      - Bumped Standards-Version to 3.9.8.
      - Updated the Vcs-* fields to use https instead of http and git.
  * debian/copyright:
      - Fixed the licensing for some files.
      - Updated the packaging copyright years.
  * debian/libfuzzy2.docs: renamed to libfuzzy-dev.docs.
  * debian/libfuzzy-dev.install: added the libfuzzy.a.
  * debian/patches/10_fix-spelling-final-executable.patch: created.
  * debian/rules: removed the '--with autoreconf' because it is default
    in DH 10.
  * debian/watch:
      - Bumped to version 4.
      - Fixed the searching.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Tue, 29 Nov 2016 20:03:49 -0200

ssdeep (2.13-2) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Wed, 17 Jun 2015 11:59:58 -0300

ssdeep (2.13-1) experimental; urgency=medium

  * Team upload.
  * New upstream release. (Closes: #703808, #781568)
  * debian/control:
      - Added the word 'forensics' to long description.
      - Updated the Vcs-* fields.
  * debian/copyright: full updated.
  * debian/libfuzzy2.docs: added to install the README file.
  * debian/libfuzzy2.symbols: updated.
  * debian/rules:
      - Added the variable DEB_BUILD_MAINT_OPTIONS to improve the GCC hardening.
      - Added the override_dh_installdocs target to install the 'NEWS' file in
        all binaries.
      - Removed the old-style definition about the LDFLAGS.
  * debian/watch: improved.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Fri, 12 Jun 2015 18:19:28 -0300
