=== debian/control ===
--- 
+++ 
@@ -3,17 +3,17 @@
 Priority: optional
 Maintainer: Debian Forensics <forensics-devel@lists.alioth.debian.org>
 Uploaders: Christophe Monniez <christophe.monniez@fccu.be>
-Build-Depends: debhelper (>= 9), dh-autoreconf
-Standards-Version: 3.9.6
-Homepage: http://ssdeep.sourceforge.net/
-Vcs-Browser: http://git.debian.org/?p=forensics/ssdeep.git
-Vcs-Git: git://git.debian.org/forensics/ssdeep.git
+Build-Depends: debhelper (>= 10), dh-autoreconf
+Standards-Version: 3.9.8
+Homepage: http://ssdeep.sf.net
+Vcs-Browser: https://anonscm.debian.org/git/forensics/ssdeep.git
+Vcs-Git: https://anonscm.debian.org/git/forensics/ssdeep.git
 
 Package: ssdeep
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${misc:Depends}, ${shlibs:Depends}
 Multi-Arch: foreign
-Description: Recursive piecewise hashing tool
+Description: recursive piecewise hashing tool
  ssdeep is a tool for recursive computing and matching of Context Triggered
  Piecewise Hashing (aka Fuzzy Hashing).
  .
@@ -23,16 +23,18 @@
  .
  For example, it can be used to identify modified versions of known files
  even if data has been inserted, modified, or deleted in the new files.
+ .
+ This package is useful in forensics investigations.
 
 Package: libfuzzy2
 Section: libs
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${misc:Depends}, ${shlibs:Depends}
 Pre-Depends: ${misc:Pre-Depends}
-Breaks:   ssdeep (<< 2.6)
+Breaks: ssdeep (<< 2.6)
 Replaces: ssdeep (<< 2.6)
 Multi-Arch: same
-Description: Recursive piecewise hashing tool (library)
+Description: recursive piecewise hashing tool (library)
  ssdeep is a tool for recursive computing and matching of Context Triggered
  Piecewise Hashing (aka Fuzzy Hashing).
  .
@@ -49,9 +51,9 @@
 Section: debug
 Architecture: any
 Priority: extra
-Depends: ${misc:Depends}, libfuzzy-dev (= ${binary:Version})
+Depends: libfuzzy-dev (= ${binary:Version}), ${misc:Depends}
 Multi-Arch: same
-Description: Recursive piecewise hashing tool (debugging symbols)
+Description: recursive piecewise hashing tool (debugging symbols)
  ssdeep is a tool for recursive computing and matching of Context Triggered
  Piecewise Hashing (aka Fuzzy Hashing).
  .
@@ -67,11 +69,11 @@
 Package: libfuzzy-dev
 Section: libdevel
 Architecture: any
-Depends: ${misc:Depends}, libfuzzy2 (= ${binary:Version})
-Breaks:   ssdeep (<< 2.6)
+Depends: libfuzzy2 (= ${binary:Version}), ${misc:Depends}
+Breaks: ssdeep (<< 2.6)
 Replaces: ssdeep (<< 2.6)
 Multi-Arch: same
-Description: Recursive piecewise hashing tool (development headers)
+Description: recursive piecewise hashing tool (development headers)
  ssdeep is a tool for recursive computing and matching of Context Triggered
  Piecewise Hashing (aka Fuzzy Hashing).
  .
