=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@

override_dh_strip:
	dh_strip --dbg-package=libfuzzy2-dbg

override_dh_installdocs:
	dh_installdocs -A NEWS
