=== debian/watch ===
version=4
http://sf.net/ssdeep/ssdeep-(\d[\d\.]+).*\.tar\.(?:bz2|gz|xz)
