## ssdeep 2.14

=== debian/changelog ===
ssdeep (2.14-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * New upstream homepage.
  * debian/control:
      - Bumped Standards-Version to 4.0.0.
      - Removed no longer needed build dependency dh-autoreconf.
      - Removed the obsolete package libfuzzy2-dbg.
  * debian/copyright:
      - Added a new upstream.
      - Updated upstream and packaging copyright years.
  * debian/rules: removed no longer needed target override_dh_strip.
  * debian/watch: updated.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Mon, 18 Sep 2017 11:45:29 -0300
