=== debian/control ===
--- 
+++ 
@@ -3,9 +3,9 @@
 Priority: optional
 Maintainer: Debian Forensics <forensics-devel@lists.alioth.debian.org>
 Uploaders: Christophe Monniez <christophe.monniez@fccu.be>
-Build-Depends: debhelper (>= 10), dh-autoreconf
-Standards-Version: 3.9.8
-Homepage: http://ssdeep.sf.net
+Build-Depends: debhelper (>= 10)
+Standards-Version: 4.0.0
+Homepage: https://github.com/ssdeep-project/ssdeep
 Vcs-Browser: https://anonscm.debian.org/git/forensics/ssdeep.git
 Vcs-Git: https://anonscm.debian.org/git/forensics/ssdeep.git
 
@@ -47,25 +47,6 @@
  .
  This package contains the library.
 
-Package: libfuzzy2-dbg
-Section: debug
-Architecture: any
-Priority: extra
-Depends: libfuzzy-dev (= ${binary:Version}), ${misc:Depends}
-Multi-Arch: same
-Description: recursive piecewise hashing tool (debugging symbols)
- ssdeep is a tool for recursive computing and matching of Context Triggered
- Piecewise Hashing (aka Fuzzy Hashing).
- .
- Fuzzy hashing is a method for comparing similar but not identical files.
- This tool can be used to compare files like regular hashing does (like
- md5sum or sha1sum) but it will find similar files with little differences.
- .
- For example, it can be used to identify modified versions of known files
- even if data has been inserted, modified, or deleted in the new files.
- .
- This package contains the debugging symbols.
-
 Package: libfuzzy-dev
 Section: libdevel
 Architecture: any
