## ssdeep 2.14.1+git20180629.57fcfff

=== debian/changelog ===
ssdeep (2.14.1+git20180629.57fcfff-3) unstable; urgency=medium

  * Team Upload.

  [ Joao Eriberto Mota Filho ]
  * debian/control:
      - Bumped Standards-Version to 4.6.1.
      - Migrated DH level to 13.
  * debian/copyright:
      - Added full text for GPL-2 license.
      - Converted the last paragraph of the GPL-3 in a comment.
      - Updated packaging copyright data.
  * debian/not-installed: created to list the file libfuzzy.la.
  * debian/tests/control:
      - Removed not needed Depends field.
      - Set smoke as superficial.
  * debian/watch: updated the search rule to make it compliant
    with new standards of the GitHub.

  [ Jan Gru ]
  * Add autopkgtests for testing package functionality.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Mon, 26 Dec 2022 18:15:06 -0300

ssdeep (2.14.1+git20180629.57fcfff-2) unstable; urgency=medium

  * Team Upload

  [ Raphaël Hertzog ]
  * Drop Christophe Monniez from Uploaders

  [ Samuel Henrique ]
  * Bump Standards-Version to 4.5.1
  * Configure git-buildpackage for Debian
  * Add salsa-ci.yml
  * d/control: Add 'Rules-Requires-Root: no'
  * d/libfuzzy2.symbols: Add 'Build-Depends-Package' field
  * d/copyright: Add standalone License entries for GPL2 and GPL-2+

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * debian/control: Remove empty control field Uploaders.
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Samuel Henrique <samueloph@debian.org>  Mon, 01 Feb 2021 00:35:33 +0000

ssdeep (2.14.1+git20180629.57fcfff-1) unstable; urgency=medium

  * Team upload.
  [ Raphaël Hertzog ]
  * d/control:
    - Update Vcs-Git and Vcs-Browser for the move to salsa.debian.org
    - Update team maintainer address to Debian Security Tools

  [ SZ Lin (林上智) ]
  * Import new upstream release
  * Remove the patch which was merged in the new release
  * Add upstream metadata file
  * d/control:
    - Bump debhelper version to 11
    - Bump Standards-Version to 4.2.1
  * d/copyright:
    - Fix insecure copyright format URI
   d/compat:
    - Bump compat version to 11

 -- SZ Lin (林上智) <szlin@debian.org>  Sat, 08 Sep 2018 23:01:32 +0800
