=== debian/control ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Source: ssdeep
 Section: admin
 Priority: optional
-Maintainer: Debian Forensics <forensics-devel@lists.alioth.debian.org>
-Uploaders: Christophe Monniez <christophe.monniez@fccu.be>
-Build-Depends: debhelper (>= 10)
-Standards-Version: 4.0.0
+Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
+Build-Depends: debhelper-compat (= 13)
+Standards-Version: 4.6.1
+Rules-Requires-Root: no
 Homepage: https://github.com/ssdeep-project/ssdeep
-Vcs-Browser: https://anonscm.debian.org/git/forensics/ssdeep.git
-Vcs-Git: https://anonscm.debian.org/git/forensics/ssdeep.git
+Vcs-Browser: https://salsa.debian.org/pkg-security-team/ssdeep
+Vcs-Git: https://salsa.debian.org/pkg-security-team/ssdeep.git
 
 Package: ssdeep
 Architecture: any
