=== debian/tests/control ===
Tests: smoke
Restrictions: superficial

Tests: simple-functest, file-functest, match-functest
